Subject: Deferred news postings with pine ??

From: "H.Brey" <[email-masked]>
Date: Fri, 9 May 1997 20:21:48 +0200

Hi,

is there any chance to tell pine to keep the newspostings just like it did
it when the smpt - server value isn't set ??

I mean to keep the postings until the connection will be established and
the 'sendmail -q' (I know this isn't a nice way to deliver mail but 
it works) command is started ?

Is there a general chance to write several articles offline and deliver
them (up to now I only use a PPP line that's why) the same way I deliver
mail at the moment ??

Thank you.

Heiko

BTW: Please could you send me a mail too - I didn't always read this
newsgroup - cu

---
eMail: 		[email-masked]